## pycharm-community-sloppy 4.0.6

=== debian/changelog ===
pycharm-community-sloppy (4.0.6-1) neurodebian; urgency=medium

  * Fresh upstream bugfix release
  * Uploading to contrib of the neurodebian

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 08 Apr 2015 14:08:03 -0400

pycharm-community-sloppy (4.0.5-1) neurodebian; urgency=low

  * Initial "wrapping" into a something which looks like a Debian package

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 23 Mar 2015 16:11:50 -0400
