## pycharm-community-sloppy 2019.3.3

=== debian/changelog ===
pycharm-community-sloppy (2019.3.3-1~ndall) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 18 Feb 2020 12:26:44 -0500

pycharm-community-sloppy (2018.2.1-1~ndall) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 15 Aug 2018 09:57:22 -0400

pycharm-community-sloppy (2017.2.3-1~ndall) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 17 Oct 2017 17:01:41 -0400

pycharm-community-sloppy (2017.2.2-1~ndall) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 29 Aug 2017 15:00:30 -0400

pycharm-community-sloppy (2017.1.2-1~ndall) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 04 May 2017 11:42:58 -0400

pycharm-community-sloppy (2017.1-1~ndall) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 28 Mar 2017 13:43:13 -0400

pycharm-community-sloppy (5.0.0-1~ndall+0) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 10 Nov 2015 10:20:43 -0500

pycharm-community-sloppy (4.5.4-1~ndall+1) neurodebian; urgency=medium

  * Fresh upstream bugfix release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 25 Sep 2015 09:55:01 -0400

pycharm-community-sloppy (4.5.2-1~ndall+0) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 06 Jul 2015 11:14:55 -0400
