=== debian/control ===
Source: pycharm-community-sloppy
Section: contrib/python
Priority: optional
Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://www.jetbrains.com/pycharm

Package: pycharm-community-sloppy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python,
	 openjdk-7-jre | java7-runtime,
Recommends: ipython
Suggests: pep8, flake8, python-nose
Provides: pycharm-community
Description: PyCharm IDE (sloppy packaging)
 PyCharm provides a heavily featured IDE for developing in Python.
 It features: syntax highlighting, formatter, code navigation and
 refactoring, built-in debugger, and more.
 .
 This package provides a mere container and installer for distributed
 upstream tarballs.  It by no means qualifies as "proper" Debian
 package and there is no support for it provided by Debian project.
 Use at your own risk.
