=== debian/watch ===
version=3
# DOESN'T WORK -- javascript etc
https://www.jetbrains.com/pycharm/download/download-thanks.html?platform=linux&code=PCC .*/pycharm-community-([\d\.]+).tar.gz
#https://www.jetbrains.com/pycharm/download/download_thanks.jsp?edition=comm&os=linux .*/pycharm-community-([\d\.]+).tar.gz
#http://download.jetbrains.com/python/pycharm-community-4.5.2.tar.gz
